# Translation of kabc_net.po into Russian
# Copyright (C) KDE Team
# Leon Kanter <leon@asplinux.ru>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kabc_net\n"
"POT-Creation-Date: 2005-01-10 01:39+0100\n"
"PO-Revision-Date: 2003-11-22 16:06+0200\n"
"Last-Translator: Leon Kanter <leon@asplinux.ru>\n"
"Language-Team: Russian <kde-russian@lists.kde.ru>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: resourcenet.cpp:148
msgid "Unable to download file '%1'."
msgstr "Не удаётся загрузить файл '%1'."

#: resourcenet.cpp:154 resourcenet.cpp:190 resourcenet.cpp:205
#: resourcenet.cpp:258
msgid "Unable to open file '%1'."
msgstr "Не удаётся открыть файл '%1'."

#: resourcenet.cpp:254
msgid "Download failed in some way!"
msgstr "Ошибка при загрузке файла."

#: resourcenet.cpp:263
msgid "Problems during parsing file '%1'."
msgstr "Не удаётся проанализировать файл '%1'."

#: resourcenetconfig.cpp:42
msgid "Format:"
msgstr "Формат:"

#: resourcenetconfig.cpp:48
msgid "Location:"
msgstr "Расположение:"

#~ msgid "Unable to open URL '%1' for reading"
#~ msgstr "Не удается открыть URL '%1' для чтения"

#~ msgid "Unable to save URL '%1'"
#~ msgstr "Не удается сохранить URL '%1'"
